.slide-panel-container {
    color: #FFFFFF;
    position: absolute;
    top: 0;
    width: 100%;
    margin: 0 auto;
    z-index:100;
    display:none!important;
}

.slide-panel-container table {
    width: 980px;
}

.slide-panel-container th {
    font-size: 15px;
    font-weight: 600;
    text-align: left;
    padding: 0 40px 5px 0;
}

.slide-panel-container td {
    font-size: 13px;
    text-align: left;
    padding: 0 30px 5px 0;
}

.slide-panel-container .last-column {
    padding: 0 0 5px 0;
}

.slide-panel {
    background: #58595b;
    width: 100%;
    position: relative;
    display: none;
}

.slide-panel a {
    color: #FFFFFF;
}

.slide-panel .content {
    width: 980px;
    margin: 0 auto;
    padding: 5px 0;
}

.slide-panel-tab-container {
    background: #58595b;
    height: 0;
    top: 0;
    position: relative;
}

.slide-panel-tab {
    margin: 0 auto;
    width: 980px;
}

.slide-panel-tab div.content {
    font-size: 13px;
    background: #58595b;
    padding: 0 5px;
    height: 25px;
    float: right;
    position: relative;
    border-top: 1px solid #58595b;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
}

.slide-panel-tab div.content a {
    color: #FFFFFF;
}

.slide-panel-tab div.content a:hover {
    text-decoration: none;
}

.slide-panel-tab a.open,
.slide-panel-tab a.close {
    margin: 0 3px;
    padding-left: 22px;
    top: 4px;
    cursor: pointer;
    display: block;
    position: relative;
}

.slide-panel-tab a.open {
    background: url(/images/btn-open.png) top left no-repeat;
}

.slide-panel-tab a.open:hover {
    background: url(/images/btn-open-hover.png) top left no-repeat;
}

.slide-panel-tab a.close {
    background: url(/images/btn-close.png) top left no-repeat;
}
.slide-panel-tab a.close:hover {
    background: url(/images/btn-close-hover.png) top left no-repeat;
}
